body{
    padding: 0;
    margin: 0;
    
}
/*début de la barre de navigation*/
nav{
    float: none;
    position: fixed;
    z-index: 9;
    left: 0;
    right: 0;
    top: 0;
    font-family: 'montserrat', sans-serif;
    height: 60px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    padding: 0.5%;
    background-color: white;
}
nav .logo{
    float: left;
    width: 40%;
    height: 100%;
    display: flex;
    align-items: center;
   
}
.img-logo{
    width: 120px;
    height: 60px;
    margin-left: 20px;
    border-radius: 40px;
}
nav .logo h1{
    padding-left: 20px;
}
nav .links{
    float: right;
    position: relative;
    padding: 0;
    margin: 0;
    width: 60%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
nav .links li{
    list-style: none;
}
nav .links a{
    display: block;
    padding: 1em;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: rgb(87, 69, 10);
}
nav .links a:hover{
    color: rgb(66, 66, 196);
}
#nav-toggle{
    position: absolute;
    top: -100px;
}
nav .icon-burger{
    display: none;
    position: absolute;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
}
nav .icon-burger .line{
    width: 30px;
    height: 5px;
    background-color: black;
    margin: 5px;
    border-radius: 3px;
    transition: all .3s ease-in-out;
}
/*fin de la barre de naviguation*/

/*début de la Description*/
.descrip1{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: url("image/img-début.jpeg");
    background-size: cover;
    background-position: center;
    margin-top: 70px;
    
}
.info{
    height: 250px;
    background-color: rgba(0, 0, 0, 0.7);
    padding-left: 2%;
    width: 100%;
    text-align: left;
    color: white;
    font-size: 16px;
    padding-top: 100px;
    padding-bottom: 50px;
}
.info1{
    width: 50%;
}
.info1 p{
    font-size: 15px;
}
.lien-debut{
    background: transparent;
    border: 1px solid #fff;
    padding: 12PX 20px;
    margin-top: 30PX;
    width: 150PX;
    text-align: center;
    display: inline-block;
    position: relative;
    cursor: pointer;
}
.lien-debut:hover{
   background: whitesmoke;
   color: black;
   
}
.lien-debut a{
    text-decoration: none;
    color: white;
}
.lien-debut a:hover{
   color: black;
}

/*fin de la Description*/

/*début de l'expertise*/
.expertise1{
    margin-top: 50px;
    font-size: 15px;
}
.expertise-titre{
    text-align: center;
    font-size: x-large;
    justify-content: center;
}
.expertise-titre h4{
    font-size: 15px;
}
.expertise-titre .line1{
    background-color: black;
    width: 50px;
    margin: auto;
    height: 3px;
}
/*fin de l'expertise*/
/*début de ma présentation*/
.présentation2{
    display: none;
}
.présentation1{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 15px;
    margin-top: 50px;
    font-size: 15px;
}
.présentation-img img{
    width: 270px;
    height: 270px;
    padding-right: 20px;
}
.présentation-infos{
    width: 500px;
    padding-left: 20px;
}
.présentation-infos P{
    text-align: left;
    font-size: 15px;
}

/*Fin de ma présentation*/

/*debut du service*/
.service{
    display: flex;
    justify-content: space-between;
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
}
.service-cart{
    width: 30%;
    height: 200px;
    text-align: center;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
    padding: 1%;
    background-color: whitesmoke;
}
.service-cart:hover{
    transition: 0.5s;
    text-align: center;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
    padding: 1%;
    background-color: whitesmoke;
}
.service-cart p{
    width: 100%;
    text-align: center;
    font-size: 15px;
}
/*fin du service*/

/*debut du projet*/
.projet{
    width: 90%;
    display: flex;
    justify-content: space-between;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}
.projet-img{
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}
.projet-img img{
    width: 100%;
    height: 325px;
    display: block;
}
.projet-titre{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    color: white;
    transition: 0.5s;
}
.projet-titre:hover{
    background: rgba(77, 76, 76, 0.7);
}
.projet-titre h3{
    width: 100%;
    font-weight: 500;
    color: white;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}
.projet-titre:hover h3{
    bottom: 49%;
    opacity: 1;
}
/*fin du projet*/

/*debut de la promo*/
.propos-suite{
    width: 100%;
    height: 350px;
    background: url("image/afl.jpeg");
    background-size: cover;
    background-position: center;
    margin-top: 50px;
    margin-bottom: 30px;
    font-size: 15px;
}
.propos-titre{
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 350px;
    text-align: left;
}
.propos-titre h2{
    color: blue;
    padding-top: 100px;
    margin-left: 2%;
}
.propos-titre p{
    color: white;
    width: 70%;
    margin-left: 2%;
    font-size: 15px;
}

/*fin de la promo*/

/*début du footer*/
footer{
    background-color: black;
    padding: 25px;
    color: white;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    font-size: 15px;

}
.social-media{
    display: flex;
}
.social-media h2{
    padding: 5px;
    border: 1px solid;
    margin-left: 10px;
    border-radius: 20px;
    width: 25px;
    text-align: center;
    
}
.social-media h2:hover{
    padding: 5px;
    border: 1px solid;
    margin-left: 10px;
    border-radius: 20px;
    width: 25px;
    text-align: center;
    background-color: rgb(66, 66, 92);
    transition: 0.7s;
}
.social-media h2 i{
    color: white;
}
/*fin du footer*/


/*début de la responsive*/
@media screen and (max-width: 950px){
    nav .logo{
        float: none;
    }
    nav .links a{
        color: white;
    }
    nav .links{
        float: none;
        position: fixed;
        z-index: 9;
        left: 0;
        right: 0;
        top: 70px;
        bottom: 100%;
        width: auto;
        height: auto;
        overflow: hidden;
        flex-direction: column;
        background-color: rgba(0, 0, 0, 0.8);
        transition: all .5s ease-in-out;
    }
    nav .icon-burger{
        display: block;
    }
    nav :checked ~ .links{
        bottom: 0;
    }
    nav :checked ~ .icon-burger .line:nth-child(1){
        transform: translateY(10px) rotate(225deg);
    }
    nav :checked ~ .icon-burger .line:nth-child(3){
        transform: translateY(-10px) rotate(-225deg);
    }
    nav :checked ~ .icon-burger .line:nth-child(2){
        opacity: 0;
    }
    /*début de la Description*/
    .info1{
        width: 90%;
    }
    /*fin de la Description*/

    /*début de ma présentation*/
    .présentation{
        justify-content: center;
    }
    .présentation1{
        display: none;
    }
    .présentation2{
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        margin: auto;
        margin-top: 50px;
    }
    .présentation-img1{
        width: 100%;
    }
    .présentation-img1 img{
        width: 95%;
        height: 300px;
        margin: 2.5%;
    }
    .présentation-infos1{
        margin: 10px;
        text-align: left;
    }
    .présentation-infos1 p{
        font-size: 15px;
    }
    
    /*fin de la présentation*/
    /*debut de la projet*/
    .projet{
        width: 90%;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: auto;
        text-align: center;
        padding-top: 50px;
    }
    .projet-img{
        flex-basis: 100%;
        border-radius: 10px;
        margin-bottom: 30px;
        position: relative;
        overflow: hidden;
    }

    /*fin de la projet*/

    /*debut du service*/
    .service{
        flex-wrap: wrap;
        justify-content: space-between;
        padding-top: 5%;
        padding-left: 5%;
        padding-right: 5%;
    }
    .service-cart{
        width: 100%;
        height: 20%;
        text-align: center;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
        padding: 1%;
        background-color: whitesmoke;
        margin-top: 20px;
    }
    .service-cart p{
        width: 100%;
        text-align: center;
    }
    /*fin du service*/

    /*debut du projet*/
    .projet{
        flex-wrap: wrap;
        justify-content: space-between;
        padding-top: 5%;
        padding-left: 5%;
        padding-right: 5%;
    }
    .projet-cart{
        width: 100%;
        height: 20%;
        text-align: center;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
        padding-top: 1%;
        padding-bottom: 5%;
        padding-left: 1%;
        padding-right: 1%;
        background-color: whitesmoke;
        margin-top: 20px;
    }
    .projet-cart p{
        width: 100%;
        text-align: center;
    }
    .projet-cart img{
        width: 100%;
        height: 300px;
    }
    /*fin du projet*/
    /*debut de la promo*/

    .propos-titre p{
        color: white;
        width: 90%;
        margin: 5%;
    }

    /*fin de la promo*/
}

/*fin de la responsive*/